> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v1/global/ipfix > Get configured global ipfix exporters ## OpenAPI ````json POST /v1/global/ipfix { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v1/global/ipfix": { "post": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " } ], "requestBody": { "required": true, "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1GlobalIpfixPostRequest" } } } }, "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1GlobalIpfixPostResponse" } } } } }, "description": "Get configured global ipfix exporters" } } }, "components": { "schemas": { "v1GlobalIpfixPostRequest": { "type": "object", "properties": { "ids": { "type": "array", "items": { "type": "integer", "format": "int64", "example": 1234567891011 } } }, "additionalProperties": false }, "v1GlobalIpfixPostResponse": { "type": "object", "properties": { "exporters": { "type": "array", "items": { "$ref": "#/components/schemas/manaV2IpfixExporter" } } }, "additionalProperties": false }, "manaV2IpfixExporter": { "type": "object", "properties": { "destinationAddress": { "type": "string", "example": "example string" }, "destinationPort": { "type": "integer", "format": "int32", "example": 123, "minimum": 0 }, "errorMessage": { "type": "string", "example": "example string" }, "globalId": { "type": "integer", "format": "int64", "example": 1234567891011 }, "id": { "type": "integer", "format": "int64", "example": 1234567891011 }, "monitoredSegments": { "type": "array", "items": { "type": "string", "example": "example string" } }, "name": { "type": "string", "example": "example string" }, "sampleMode": { "type": "string", "example": "example string" }, "sampleRate": { "type": "integer", "format": "int64", "example": 1234567891011 }, "sourceAddress": { "type": "string", "example": "example string" }, "sourceInterface": { "type": "string", "example": "example string" }, "sourceSegment": { "type": "string", "example": "example string" }, "status": { "type": "string", "example": "ENUM_VALUE" }, "vrfId": { "type": "integer", "format": "int64", "example": 1234567891011 }, "vrfName": { "type": "string", "example": "example string" } }, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````